Loading...
Searching...
No Matches
BrooksCoreyParams.hpp File Reference

Specification of the material parameters for the Brooks-Corey constitutive relations. More...

`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/material/common/EnsureFinalized.hpp>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::BrooksCoreyParams< TraitsT >
| Specification of the material parameters for the Brooks-Corey constitutive relations. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Specification of the material parameters for the Brooks-Corey constitutive relations.

See also
  BrooksCorey